# Subject

An individual patient created on the xCures Platform.

## Search Subjects

 - [GET /api/v1/patient-registry/subject](https://docs.xcures.com/apis/current/subject/publicsubjectcontroller_search.md): Search subjects

## Create Subjects

 - [POST /api/v1/patient-registry/subject](https://docs.xcures.com/apis/current/subject/publicsubjectcontroller_create.md): Creates all the subjects defined in the array. Maximum of 10 subjects allowed.

## Get Subject

 - [GET /api/v1/patient-registry/subject/{id}](https://docs.xcures.com/apis/current/subject/publicsubjectcontroller_get.md): Get a specific subject by ID.

## Update Subject

 - [PUT /api/v1/patient-registry/subject/{id}](https://docs.xcures.com/apis/current/subject/publicsubjectcontroller_update.md): Update a subject.

## Get Clinical Concepts Status

 - [GET /api/v1/patient-registry/subject/{id}/status/clinical-concepts](https://docs.xcures.com/apis/current/subject/publicsubjectcontroller_getclinicalconceptsstatus.md): Get information regarding the availability of clinical concepts for a subject.

## Create Subject V2

 - [POST /api/v2/patient-registry/subject](https://docs.xcures.com/apis/current/subject/publicsubjectcontrollerv2_create.md): Creates and returns the subject.

